
@charset "UTF-8";


/*--------------------------------------------------------------------
スマホ調整
---------------------------------------------------------------------*/

@media (max-width: 1280px) {
	.top-works {
        width: 100%;
        height: auto;
        aspect-ratio: 2 / 1;
    }
    .top-works__heading {
        font-size: 56px;
    }
    .top-works__title {
        font-size: 26px;
    }

/*------------------------------------*/
}

@media (max-width: 1230px) {
	#wrap_footer .footer {
		padding-left: 0;
		padding-right: 0;
	}

/*------------------------------------*/
}

@media (max-width: 1200px) {
	#topsvbnr ul li {
		height: 250px;
	}
	#gal ul li img {
		height: 120px;
	}

/*------------------------------------*/
}

@media (max-width: 1050px) {
	#wrap_slider {
		/*height: 75vh;*/
	}
	
	h1 {
		font-size: 36px;
	}
	body#wrap_page #page h2 {
		font-size: 30px;
	}
	#topgreeting h2.main-heading,
	#wrap_concept .boxA .title {
		font-size: 70px;
	}
	#topgreeting .txtbox h3 {
	}
	#topgreeting .txtbox h3 br {
		display: none;
	}
	#topbnr2 ul li {
		padding-bottom: 80px;
		padding-top: 80px;
	}
	#topbnr3 ul li {
		padding-top: 50px;
		padding-left: 50px;
	}
	#topbnr3 .titlebox h2 {
		font-size: 50px;
	}
	#mitsumoribnr {
		height: 200px;
	}
	#mitsumoribnr .titlebox {
		top: 40%;
	}
	#mitsumoribnr .titlebox h3 {
		font-size: 36px;
	}
	
	body#wrap_page #page #wrap_concept .boxA h2,
	body#wrap_page #page #wrap_concept .boxB h2 {
		text-align: left;
	}
	body#wrap_page #page #wrap_concept .boxA h2 br,
	body#wrap_page #page #wrap_concept .boxB h2 br {
		display: none;
	}
	#wrap_concept .boxA .flexbox .txt {
		width: 62%;
	}
	#wrap_concept .boxA .flexbox .ph {
		width: 35%;
	}
	
	.flowlist .inner {
		padding: 20px;
	}
	body#wrap_page #page .flowlist h3 {
		font-size: 1.4rem;
	}
	.flowlist .btnwrap .btnbox.tel .box {
		font-size: 130%;
	}
	.flowlist .txtbox {
		width: 57%;
	}

/*------------------------------------*/
}

@media (max-width: 1024px) {
	.bg-wrap img {
	}
	
	/*#slider-div .slider,
	#wrap_slider {
		height: 80vh;
	}*/
	
	
	#ptitle,
	.parallax-lite .demo-image {
		height: 300px;
	}
	.header #logo img.custom-logo {
		height: 50px;
		width: 100%;
	}
	.caption-container h1.wktitle,
	.caption-container h1.potitle {
		font-size: 32px;
		letter-spacing: 0;
	}
	
	#wrap_works .wrap {
		margin-bottom: 30px;
	}
	#wrap_works #mainph {
		width: 53%;
	}
	#gal ul li img {
		height: 100px;
	}
	
	#main-menu-wrapper nav.navigation ul#menu {
		margin-bottom: 0;
		padding-top: 10px;
	}
	.navigation ul#menu li {
		float: none;
		margin: 0;
	}
	.navigation ul#menu li a {
		font-size: 16px;
		padding-bottom: 12px;
		padding-top: 12px;
		padding-left: 20px;
	}
	
	#wrap_ins .boxC .txt {
		width: 50%;
	}
	#wrap_ins .boxC .ph,
	#wrap_ins .boxD .ph,
	#wrap_ins .boxE .ph {
		width: 47%;
	}

/*------------------------------------*/
}

@media (max-width: 1000px) {
	body.archive .archive-title h2 {
		font-size: 30px;
	}
	body.archive .blog-content {
		margin-top: 0;
	}
	body.archive #page {
		width: 90%;
	}
	body.archive .content .standard-layout li.post {
		margin-bottom: 0;
		padding-bottom: 30px;
	}
	.posttitle h2 {
		font-size: 1.15rem;
	}
	
	.single-header .post-date p {
		padding-top: 0;
		font-weight: 400;
	}
	.post-date a {
		font-weight: 400;
	}
	body.single .sinpage .single-post-content {
		margin-bottom: 0;
	}
	
	#wrap_s {
		padding-top: 0;
	}
	body.single .sinpage #wrap_s {
		padding-top: 0;
	}
	.sidebar-wrapper {
		float: none;
		max-width: 100%;
	}

/*------------------------------------*/
}

@media (max-width: 990px) {
	section#services,
	section#ribbon,
	section#team,
	section#testimonials,
	section#latest-post,
	section#woo-section,
	section#contact {
		padding-top: 40px;
		padding-bottom: 30px;
	}
	section#team {
		padding-bottom: 0;
	}
	
	#topsvbnr ul li {
		height: 220px;
		padding: 5px;
	}
	#topsvbnr li .titlebox h3,
	body#wrap_page #page #wrap_service #topsvbnr h3 {
		font-size: 24px;
	}
	
	#topbnr2 ul li {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	.top-works__heading {
		font-size: 40px;
	}
	
	section#testimonials {
		padding-bottom: 0;
		padding-top: 0;
	}

/*------------------------------------*/
}

@media (max-width: 900px) {
	.top-works {
        aspect-ratio: auto;
        min-height: 620px;
     }
     .top-works__inner {
        flex-direction: column;
     }
     .top-works__left,
     .top-works__right {
        width: 100%;
     }
     .top-works__left {
        padding: 36px 24px 0;
     }
     .top-works__right {
        padding: 16px 24px 40px;
     }
     .top-works__heading {
        font-size: 42px;
     }
     .top-works__heading-line {
        margin-top: 18px;
     }
     .top-works__title {
        font-size: 21px;
     }
	 #mitsumoribnr {
		 height: 150px;
		 margin-top: 30px;
	 }
/*------------------------------------*/
}

@media (max-width: 880px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	#wrap_page .page-content {
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
	}
	#ptitle,
	.parallax-lite .demo-image {
		height: 200px;
	}
	.page-title h1.title,
	#ptitle .archive-title h1 {
		font-size: 34px;
		letter-spacing: 0;
	}
	h1.style01 {
		font-size: 1.8rem;
		margin-bottom: 30px;
		margin-top: 30px;
	}
	body.single-c_works .page-title h1.title {
		font-size: 30px;
	}
	
	#sidebtn {
		display: none;
	}
	#spbtn {
		display: inline-block;
		position: fixed;
		bottom: 0;
		z-index: 99;
		width: 100%;
		height: auto;
	}
	#spbtn ul {
		display: flex;
		flex-wrap: wrap;
		/*align-items: center;*/
	}
	#spbtn ul a {
	}
	#spbtn ul a.sb01,
	#spbtn ul a.sb02 {
		width: 45%;
	}
	#spbtn ul a.sb03 {
		width: 10%;
	}
	#spbtn ul a.sb01 {
		background-color: #cc9b2d;
	}
	#spbtn ul a.sb02 {
		background-color: #005c9e;
	}
	#spbtn ul a.sb03 {
	    background-color: #06c755;
	}
	#spbtn ul li.icon1,
	#spbtn ul li.icon2 {
		padding-top: 18px;
	}
	#spbtn ul li.icon1 {
	}
	#spbtn ul li.icon2 {
	}
	#spbtn ul li.line {
	}
	#spbtn ul li {
		text-align: center;
		padding: 10px;
		color: #fff;
		letter-spacing: 0;
	}
	#spbtn ul li span {
		line-height: 1;
		font-size: 18px;
	}
	#spbtn ul li i {
		font-size: 24px;
		padding-right: 3px;
		line-height: 1;
	}
	#spbtn ul a.sb03 i {
		font-size: 38px;
		padding: 0;
	}
	
	
	#wrap_footer .widget:nth-child(n) {
		/*width: 32%;*/
	}
	#wrap_footer .widget:nth-child(2n) {
		/*width: 45%;*/
		padding-left: 20px;
		padding-right: 20px;
	}
	#wrap_footer .widget:nth-child(3n) {
		/*width: 23%;*/
	}
	#wrap_footer .widget:nth-child(2n) .menu-fnavi02-container {
		padding-left: 20px;
	}
	#wrap_footer #f_bnr ul li {
		font-size: 18px;
		letter-spacing: 0;
		padding: 20px 7px;
	}
	#wrap_footer .widget li.telnum.sp {
		font-size: 130%;
		letter-spacing: 0;
		padding-left: 24px;
		display: inline-block;
		margin-bottom: 0;
	}
	
	body#wrap_page #page h2 {
		margin-top: 30px;
		margin-bottom: 30px;
		font-size: 1.5rem;
	}
	body#wrap_page #page h3 {
		font-size: 1.3rem;
		font-weight: 500;
	}
	body#wrap_page #page #wrap_concept .boxA h2,
	body#wrap_page #page #wrap_concept .boxB h2 {
	}
	body#wrap_page #page #wrap_concept .boxA h2 {
		margin-top: 0;
	}
	#wrap_concept .boxA {
		margin-bottom: 0;
	}
	
	body#wrap_page #page .sv .boxC h3 {
		font-size: 16px;
	}
	#wrap_service #topsvbnr {
		margin-top: 30px;
		padding-left: 20px;
		padding-right: 20px;
	}
	body#wrap_page #page ul.style01 li {
		font-size: 100%;
	}
	
	.sv #svnav ul a {
		display: table;
	}
	body#wrap_page #page .sv #svnav ul li {
		padding: 12px 5px;
		display: table-cell;
		vertical-align: middle;
	}
	body#wrap_page #page .sv #svnav ul li.sv1,
	body#wrap_page #page .sv #svnav ul li.sv5,
	body#wrap_page #page .sv #svnav ul li.sv6 {
		/*letter-spacing: -2px;*/
	}
	.message {
		font-size: 1.2rem;
		line-height: 1.7;
	}
	#wrap_worklist .boxB ul li img {
		height: 160px;
	}

/*--- 880px ---------------------------------*/
}

/*▼コンテンツ幅狭くなる*/
@media (max-width: 780px) {
	h2.main-heading {
		font-size: 40px;
	}
	
	.service-block {
		width: 100%;
	}
	
	.top-works {
		min-height: 400px;
	}
	.top-works__inner {
		padding: 30px 50px;
	}
	.top-works__left,
	.top-works__right {
		padding: 0;
	}
	.top-works__left {
		margin-bottom: 20px;
	}
	.top-works__heading {
		font-size: 36px;
	}
	.top-works__heading-sub {
		margin-bottom: 5px;
	}
	.top-works__news {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.top-works__title {
		font-size: 18px;
	}
	.top-works__news-link {
		padding: 10px 0;
	}
	
	section#team {
		padding-top: 30px;
	}
	#topgreeting h2.main-heading,
	#wrap_concept .boxA .title {
		font-size: 50px;
	}
	#topgreeting .flex {
		display: block;
	}
	#topgreeting .txtbox,
	#topgreeting .ph {
		width: 100%;
	}
	#topgreeting .txt {
		padding: 0;
		margin-bottom: 20px;
	}
	#topgreeting .ph {
		position: relative;
	}
	
	
	#services #svtitle {
		margin: 0 auto 20px;
	}
	#topsvbnr ul li {
		width: 50%;
		height: 170px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		display: table;
		border: 1px solid rgba(255, 255, 255, 0.7);
	}
	#topsvbnr ul li a {
		vertical-align: middle;
		display: table-cell;
	}
	#topsvbnr li .bg {
		position: relative;
		
		display: none;
	}
	#topsvbnr li .bg img {
		transition-duration: 0ms;
	}
	#topsvbnr li .bg:hover img {
		transform: none;
		transition: unset;
	}
	#topsvbnr li .titlebox {
		top: 0;
	}
	#topsvbnr li .titlebox h3,
	body#wrap_page #page #wrap_service #topsvbnr h3 {
		font-size: 20px;
		font-weight: 500;
	}
	#topsvbnr ul li.sv01 {
		background-image: url(images/topsvbnr01.jpg);
	}
	#topsvbnr ul li.sv02 {
		background-image: url(images/topsvbnr02.jpg);
	}
	#topsvbnr ul li.sv03 {
		background-image: url(images/topsvbnr03.jpg);
	}
	#topsvbnr ul li.sv04 {
		background-image: url(images/topsvbnr04.jpg);
	}
	#topsvbnr ul li.sv05 {
		background-image: url(images/topsvbnr05.jpg);
	}
	#topsvbnr ul li.sv06 {
		background-image: url(images/topsvbnr06.jpg);
	}
	#topsvbnr ul li.sv07 {
		background-image: url(images/topsvbnr07.jpg);
	}
	
	#topbnr3 ul li {
		padding: 40px 20px;
	}
	#topbnr3 .titlebox h2 {
		font-size: 40px;
		letter-spacing: 0;
	}
	
	#topbnr2 li .titlebox h3 {
		font-size: 24px;
	}
	
	#wrap_concept .boxA .flexbox,
	#wrap_concept .boxB .flexbox,
	
	.sv .flexbox {
		display: block;
	}
	#wrap_concept .boxA .flexbox .txt,
	#wrap_concept .boxA .flexbox .ph,
	#wrap_concept .boxB .flexbox .txt,
	#wrap_concept .boxB .flexbox .ph,
	
	.sv .flexbox .txt,
	.sv .flexbox .ph,
	
	#wrap_ins .boxA .flexbox .txt,
	#wrap_ins .boxA .flexbox .ph {
		width: 100%;
	}
	#wrap_ins .boxA .flexbox .ph {
		padding-left: 0;
	}
	#wrap_page #page .sv .boxB ul li {
		padding: 0;
		border: 1px solid #fff;
	}
	body#wrap_page #page .sv .boxB h3 {
		font-size: 18px;
	}
	body#wrap_page #page #wrap_sv01.sv .boxB h3,
	body#wrap_page #page #wrap_sv02.sv .boxB h3 {
		letter-spacing: -1px;
	}
	
	body#wrap_page #page .sv .boxC ul li {
		width: 50%;
		padding: 0;
		border: 1px solid #fff;
	}
	body#wrap_page #page .sv .boxC h3 {
		font-size: 18px;
		padding: 10px;
	}
	.sv .boxC .txt {
		padding-left: 10px;
		padding-right: 10px;
	}
	.sv .boxC .ph img {
		width: 100%;
		height: 250px;
		object-fit: cover;
	}
	#wrap_hiclass #galbox .gallery-columns-4 .gallery-item {
		padding: 0;
		border: 1px solid #fff;
	}
	#wrap_hiclass #galbox .gallery-item .gallery-caption {
		letter-spacing: 0;
		font-size: 14px;
		padding: 5px 10px;
		line-height: 1.5;
	}
	
	#wrap_works .wrap {
		display: block;
	}
	#wrap_works #mainph {
		width: 80%;
		margin: 0 auto;
	}
	#gal {
		width: 100%;
	}
	#gal ul li {
		width: 11.1%;
	}
	#gal ul li img {
		height: 80px;
	}
	body.archive .archive-title h2 {
		font-size: 36px;
	}
	#wrap_real .flexbox .box {
		width: 49%;
	}
	
	.flowlist .btnwrap .btnbox {
		width: 100%;
	}
	.flowlist .btnwrap .btnbox.mail {
		margin-bottom: 10px;
	}
	#wrap_ins .boxB .box {
		width: 49.5%;
	}
	#wrap_ins .boxB .box .txt {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 15px;
	}
	body#wrap_page #page #wrap_ins .boxB .box .txt ul {
		margin-left: 20px;
	}

/*--- 780px ---------------------------------*/
}

@media (max-width: 767px) {
	/*#slider-div .slider,
	#wrap_slider {
		height: 60vh;
	}*/
	#slider-div {
	    margin-top: 70px;
	}
	
	.header #logo {
		padding-bottom: 12px;
		padding-top: 12px;
	}
	#main-menu-wrapper {
		padding-bottom: 12px;
		padding-top: 12px;
	}
	
	#topnews .title {
		padding: 0;
		width: 25%;
	}
	#topnews .newslist {
		padding: 0;
		width: 75%;
	}
	#topnews .newslist ul li {
		display: block;
	}
	#topnews .newslist li .date,
	#topnews .newslist li .txt {
		width: 100%;
	}
	#topnews .newslist li .date {
		line-height: 1.3;
	}
	#topnews .newslist li .txt {
		line-height: 1.5;
	}
	#topnews .morebtn {
		padding-top: 20px;
		width: 100%;
		text-align: center;
	}
	
	
	#page #wrap_form table {
		overflow: hidden;
	}
	#page #wrap_form tr {
		background: none;
	}
	#page #wrap_form th,
	#page #wrap_form td {
		float: left;
		width: 100%;
		line-height: 1.5;
	}
	#page #wrap_form th {
		padding-bottom: 10px;
		padding-top: 10px;
		background-color: #f0f0f0;
	}
	#page #wrap_form td {
		padding: 10px 0 20px;
	}
	
	#wrap_ins .boxC .txt,
	#wrap_ins .boxD .txt,
	#wrap_ins .boxE .txt,
	
	#wrap_ins .boxC .ph,
	#wrap_ins .boxD .ph,
	#wrap_ins .boxE .ph,
	#wrap_ins .boxB .box {
		width: 100%;
	}
  .bg-wrap img,
  .pattern-svg {
	/*width: 100%;
	height: auto;*/
	
	/*width: 100%;*/
  }

/*--- 767px ---------------------------------*/
}

@media (max-width: 650px) {
	.page-title h1.title,
	#ptitle .archive-title h1 {
		font-size: 30px;
	}
	
	#wrap_footer .widget:nth-child(n),
	#wrap_footer .widget:nth-child(2n),
	#wrap_footer .widget:nth-child(3n) {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#wrap_footer .widget:nth-child(n) {
		margin-bottom: 30px;
	}
	#wrap_footer .widget:nth-child(2n) {
		margin-bottom: 30px;
	}
	#wrap_footer .widget:nth-child(3n) {
		margin-bottom: 0;
	}
	#f_info {
		text-align: center;
	}
	#f_bnr ul {
		display: flex;
		flex-wrap: wrap;
	}
	#f_bnr ul a {
		width: 50%;
	}
	#wrap_footer #f_bnr ul li {
		margin: 0;
	}
	
	body#wrap_page #page #wrap_sv01.sv .boxB h3,
	body#wrap_page #page #wrap_sv02.sv .boxB h3 {
		font-size: 16px;
	}
	
	.sv .boxB li .inner .ph img {
		/*height: 180px;*/
	}
	.sv .boxC .ph img {
		height: 200px;
	}
	body#wrap_page #page .sv .boxC h3 {
		font-size: 16px;
	}
	.gallery-columns-4 .gallery-item:nth-child(4n+1) {
		clear: none;
	}
	#wrap_hiclass #galbox .gallery-columns-4 .gallery-item,
	body#wrap_page #page #wrap_worklist .boxB ul li {
		width: 33.3%;
	}
	#wrap_works #mainph {
		width: 100%;
	}
	#gal ul li {
		width: 33.3%;
	}
	#gal ul li img {
		height: 140px;
	}
	#wrap_works {
		margin-top: 20px;
	}
	#wrap_real .flexbox .box {
		width: 100%;
	}
	
	.flowlist .txtbox,
	.flowlist .ph {
		width: 100%;
	}
	.flowlist .btnwrap {
		margin-bottom: 10px;
	}
	.flowlist .inner {
		padding: 0;
		border: none;
		display: block;
	}
	body#wrap_page #page .flowlist h3 {
		font-size: 1.2rem;
		margin-bottom: 10px;
		background-color: #cc9b2d;
		color: #fff;
		padding: 8px 10px 10px;
	}
	#wrap_ins .boxB .box {
		width: 100%;
	}
	
	/*footer追従ボタン*/
	#spbtn ul li span {
	}
	#spbtn ul a.sb01,
	#spbtn ul a.sb02 {
		width: 43%;
	}
	#spbtn ul a.sb03 {
		width: 14%;
	}

/*--- 650px ---------------------------------*/
}

@media (max-width: 600px) {
	#slider-div .slider,
	#wrap_slider {
	}
	
	.page-title h1.title,
	#ptitle .archive-title h1 {
		font-size: 1.7rem;
	}
	body.single-c_works .page-title h1.title {
		font-size: 1.5rem;
	}
	
	#ptitle,
	.parallax-lite .demo-image {
		height: 170px;
	}
	.header #logo,
	#main-menu-wrapper,
	.smaller #main-menu-wrapper {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.header #logo img.custom-logo {
		height: 40px;
	}
	
	#topnews .wrap {
		padding: 20px 15px;
	}
	#topnews .title,
	#topnews .newslist {
		width: 100%;
	}
	#topnews .title {
		text-align: center;
		font-size: 30px;
		margin-bottom: 10px;
	}
	#topsvbnr ul li {
		height: 150px;
	}
	#topbnr2 ul a {
		width: 100%;
		border-bottom: 1px solid #fff;
	}
	#topbnr3 ul a {
		width: 100%;
	}
	#topbnr3 ul li {
		padding-bottom: 20px;
		padding-top: 30px;
	}
	#topbnr3 .titlebox h2 {
		font-size: 36px;
	}
	body#wrap_page #page .sv #svnav ul li {
		font-size: 95%;
	}

/*------------------------------------*/
}

@media (max-width: 550px) {
	#wrap_page #page .sv .boxB ul li,
	body#wrap_page #page .sv .boxC ul li {
		width: 100%;
	}
	body#wrap_page #page #wrap_sv01.sv .boxB h3,
	body#wrap_page #page #wrap_sv02.sv .boxB h3,
	body#wrap_page #page .sv .boxC h3 {
		font-size: 18px;
	}
	.sv .boxC .ph {
		margin-bottom: 10px;
	}
	.sv .boxC .txt {
		padding: 0;
	}
	body#wrap_page #page .sv .boxC ul li {
		margin-bottom: 20px;
	}
	.sv .boxC .ph img {
		height: 250px;
	}

/*------------------------------------*/
}

@media (max-width: 500px) {
	#spbtn ul a.sb01,
	#spbtn ul a.sb02,
	#spbtn ul a.sb03 {
		width: 33.3%;
	}
	#spbtn ul li span {
		display: none;
	}
	#spbtn ul li i {
		font-size: 30px;
		padding: 0;
	}
	#spbtn ul li.icon1,
	#spbtn ul li.icon2 {
		padding-top: 15px;
	}
	
/*------------------------------------*/
}

/*▼コンテンツ幅狭くなる*/
@media (max-width: 480px) {
	.page-title h1.title,
	#ptitle .archive-title h1 {
	}
	h1.style01 {
		font-size: 1.6rem;
	}
	body#wrap_page #page h2 {
		margin-bottom: 20px;
		font-size: 1.3rem;
	}
	body#wrap_page #page h3 {
		font-size: 1.2rem;
	}
	
	
	#topgreeting h2.main-heading {
		font-size: 40px;
		margin-bottom: 15px;
	}
	#wrap_concept .boxA .title {
		font-size: 40px;
	}
	h2.main-heading {
		font-size: 36px;
	}
	#services .titlebox h4,
	body.home #latest-post h4 {
		font-size: 16px;
	}
	.team-block,
	.service-block,
	#services #svtitle {
		max-width: 100%;
		width: 100%;
	}
	.top-works__inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	.top-works__heading {
		font-size: 30px;
	}
	#mitsumoribnr {
		height: 100%;
		padding: 40px 20px;
	}
	#mitsumoribnr .titlebox {
		position: unset;
		display: table;
		width: 100%;
	}
	#mitsumoribnr .titlebox h3 {
		font-size: 30px;
		font-weight: 500;
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		text-align: center;
	}
	
	#wrap_footer ul.menu li {
		text-align: left;
	}
	
	
	.page-title h1.title,
	#ptitle .archive-title h1 {
		font-size: 1.5rem;
		
	}
	
	#page table {
		overflow: hidden;
	}
	#page tr {
		background: none;
	}
	#page th,
	#page td {
		float: left;
		width: 100%;
		line-height: 1.5;
	}
	#page th {
		padding-bottom: 5px;
		padding-top: 5px;
		background-color: #f0f0f0;
	}
	#page td {
	}
	#wrap_hiclass #galbox .gallery-columns-4 .gallery-item,
	body#wrap_page #page #wrap_worklist .boxB ul li {
		width: 50%;
	}
	.message {
		font-size: 100%;
		font-feature-settings: "palt";
	}
	
	body.archive #page {
		width: 100%;
	}
	.posttitle h2 {
		font-size: 1.05rem;
	}
	body.archive .archive-title h2 {
		font-size: 30px;
	}
	
	#page #wrap_form th {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#page #wrap_form td {
		padding: 10px 0 20px;
	}
	body#wrap_page #page .flowlist h3 {
		font-size: 1.1rem;
	}

/*------------------------------------*/
}

@media (max-width: 400px) {
	#topsvbnr ul li {
		width: 100%;
		height: 130px;
	}
	#spbtn ul li {
		font-size: 15px;
	}
	body#wrap_page #page h2 {
		font-size: 1.2rem;
	}
	body#wrap_page #page h3 {
		font-size: 1.1rem;
	}
	h1.style01 {
		font-size: 1.4rem;
	}
	
	#wrap_footer .widget:nth-child(2n) .menu-fnavi01-container,
	#wrap_footer .widget:nth-child(2n) .menu-fnavi02-container {
		width: 100%;
		padding: 0;
	}
	#wrap_footer .widget:nth-child(2n) {
		margin-bottom: 0;
	}
	#wrap_footer #f_bnr ul li {
		font-size: 17px;
		padding: 10px 5px;
	}
	#wrap_footer ul.menu {
		/*width: 80%;
		margin: 0 auto;*/
		background-color: rgba(255, 255, 255, 0.2);
		padding: 10px 15px;
	}
	#wrap_footer ul#menu-fnavi01 {
		padding-bottom: 0;
	}
	#wrap_footer ul#menu-fnavi02 {
		padding-top: 0;
		padding-bottom: 20px;
	}
	#wrap_footer .widget li#menu-item-174 {
		border: none;
	}
	#wrap_footer ul.menu li,
	#wrap_footer .widget li#menu-item-174 {
		margin: 0;
		padding-bottom: 7px;
		padding-top: 7px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}
	#gal ul li img {
		height: 100px;
	}
	body.single-c_works .page-title h1.title {
		font-size: 1.3rem;
	}

/*------------------------------------*/
}




















